<section class="kyc_details">
<div class="container-fluid bgclr ">
    <ul class="breadcrumb reset">
        <li>
            <a [routerLink]="['/side-menu',{outlets:{sidebar:'traveller'}}]">Travellers ></a>
        </li>
        <li class="">
            Documents Approval

        </li>
    </ul>
    <div class="card">
        <div class="card-body">
            <div class="row">
                <div class="col-6">
                    <a href="" style="text-decoration: none;color: black;">
                        <h5>Traveller Document</h5>
                    </a>

                </div>
                <!-- <div class="col-6">
                    <a routerLink="/" class="btn btn-success float-right" >Back</a>

                </div>    -->
            </div>
            <hr>
           
                <div class="card mb-3 shadow-sm address-card bg-white rounded ng-star-inserted">
                    <h5 class="card-header address-card-header">
                        <i  aria-hidden="true" class="fa fa-id-card"></i>&nbsp;GovtId: {{govtID}}  </h5>
                        <div  class="row ng-star-inserted">
                            <div class="col-sm-8 mt-4">
                                <img  class="img_path" [src]="imageData" width="350" height="150"></div>
                                <div class="col-sm-4">
                                    <form action="" [formGroup]="approvalForm" (ngSubmit)="approvalStatus(approvalForm)">
                                    <button type="submit" class="btn btnbgclr_acc btn-success px-4 mt-5" >Approve</button> &nbsp;
                                </form>
                                <form action="" [formGroup]="rejectForm" (ngSubmit)="rejectStatus(rejectForm)">

                                    <button type="submit" class="btn btn-danger btnbgclr_reg px-4 mt-5" >Reject</button>
                                </form> <br>
                                <ui-switch [(ngModel)]="govtIdVerifStatus"></ui-switch>
                                </div>
                              
                            </div>
       

           
        </div>
       
        <!-- <div class="card mb-3 shadow-sm address-card bg-white rounded ng-star-inserted">
            <h5 class="card-header address-card-header">
                <i  aria-hidden="true" class="fa fa-id-card"></i>&nbsp;  </h5>
                <div  class="row ng-star-inserted">
                    <div class="col-sm-8">
                        <img  class="img_path" src="assets/images/download.jfif" width="250" height="250"></div>
                        <div class="col-sm-4">
                            <button class="btn btnbgclr_acc px-5 mt-5" type="submit">Approve</button> &nbsp;
                            <button class="btn btnbgclr_reg px-5 mt-5" type="submit">Reject</button>
                        </div>
                    </div>
</div> -->
</div>
</div>
</div>
</section>